import request from '@/utils/request'

export function getCandidateList(query) {
  return request({
    url: '/crm/candidate/',
    method: 'get',
    params:query
  })
}

export function createCandidate(data){

  return request({
    url:'/crm/candidate/',
    method: 'post',
    data
  })
}

export function updateCandidate(id, data) {
  return request({
    url: `/crm/candidate/${id}/`,
    method: 'put',
    data
  })
}